mat-dialog-container {
  padding: 0 !important;
  .mat-dialog-title {
    margin: 0 !important;
    padding: 1.2rem 2.4rem;
    background-color: #378591;
    color: #fff;
    font-size: 1.6rem;
  }
  mat-dialog-content {
    margin: 0 !important;
    padding: 2.4rem !important;
  }
  mat-dialog-actions {
    margin: 0 !important;
    padding: 1.6rem 2.4rem !important;
    border-top: 1px solid #e7e7e7;
    justify-content: space-between
  }
}
